当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 15:21 

注册: 2013-04-14 11:21
帖子: 19
系统: win7
送出感谢: 0 次
接收感谢: 0 次
:em20 :em20 :em20 :em20


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 15:25 

注册: 2013-04-14 11:21
帖子: 19
系统: win7
送出感谢: 0 次
接收感谢: 0 次
这个是装VLC 多媒体播放程序时的错误报告
vlc: Depends: vlc-nox (= 2.0.5-0ubuntu0.12.04.1) 但是将要安装 2.0.5-0ubuntu0.12.04.1
Depends: libavcodec-extra-53 (>= 4:0.8-1~) 但是将要安装 4:0.8.6ubuntu0.12.04.1
Depends: libavutil-extra-51 (>= 4:0.8-1~) 但是将要安装 4:0.8.6ubuntu0.12.04.1
Depends: libc6 (>= 2.15) 但是将要安装 2.15-0ubuntu10.3
Depends: libfreetype6 (>= 2.2.1) 但是将要安装 2.4.8-1ubuntu2.1
Depends: libgcc1 (>= 1:4.1.1) 但是将要安装 1:4.6.3-1ubuntu5
Depends: libqtcore4 (>= 4:4.8.0) 但是将要安装 4:4.8.1-0ubuntu4.4
Depends: libqtgui4 (>= 4:4.7.0~beta1) 但是将要安装 4:4.8.1-0ubuntu4.4
Depends: libsdl-image1.2 (>= 1.2.10) 但是无法安装 %s
Depends: libstdc++6 (>= 4.6) 但是将要安装 4.6.3-1ubuntu5
Depends: libtar0 但是无法安装 %s
Depends: libva-x11-1 (> 1.0.15~) 但是无法安装 %s
Depends: libva1 (> 1.0.15~) 但是无法安装 %s
Depends: libxcb-keysyms1 (>= 0.3.8) 但是无法安装 %s
Depends: zlib1g (>= 1:1.2.3.3.dfsg) 但是将要安装 1:1.2.3.4.dfsg-3ubuntu4


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 15:34 
头像

注册: 2007-12-14 13:40
帖子: 49875
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 413
首先换个源,更新下源列表


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 20:45 

注册: 2013-04-14 11:21
帖子: 19
系统: win7
送出感谢: 0 次
接收感谢: 0 次
qy117121 写道:
首先换个源,更新下源列表

请问下在更新源时,发现有两种版本,一种是Quantal 一种是precise 我如何确定我的12.04.2 LTS是哪个?

多谢了。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 21:07 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 69
楼主在...乱搞


。怎么会有 quantal的。。。连这两个都不知道什么意思。。。


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 21:24 
头像

注册: 2007-12-14 13:40
帖子: 49875
地址: 志虚国乌由市
系统: Winbuntu
送出感谢: 29
接收感谢: 413
12.04 当然是用的precise 的源了
不要手动改soures.list
用软件源程序 换源


_________________
冷轩信

渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 郁闷加悲催,在软件中心装任何东西,都说无法解决软件包依赖,到底是怎么回事啊?
帖子发表于 : 2013-04-14 21:26 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 274
software-properties-gtk


_________________
● 鸣学


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译